body      { font-family: verdana, arial, helvetica; font-size: 10pt }
td        { font-family: verdana, arial, helvetica; font-size: 10pt }
p         { font-family: verdana, arial, helvetica; font-size: 10pt }
ol        { font-family: verdana, arial, helvetica; font-size: 10pt }
ul        { font-family: verdana, arial, helvetica; font-size: 10pt }
.normal   { font-family: verdana, arial, helvetica; font-size: 10pt }
.small    { font-family: verdana, arial, helvetica; font-size: 11px }
.title    { font-family: verdana, arial, helvetica; font-size: 15pt; color: #990000; font-weight: bold }
.subtitle { font-family: verdana, arial, helvetica; font-size: 18px; font-weight: bold }
.header   { font-family: verdana, arial, helvetica; font-size: 15pt; color: #000099; font-weight: bold }
.large    { font-family: verdana, arial, helvetica; font-size: 11pt; font-weight: bold }
.article  { font-family: times new roman, arial, helvetica; font-size: 12pt }
.go       { font-family: arial, helvetica, verdana; font-size: 12pt; color: #990000; font-weight: bold; text-decoration: none }

.obfuscation { display: inline-block; position: relative }
.i        { position: relative; top: -9999px }
.atop     { position: absolute; left: 0; top: 0 }